package com.palmnest.application.dto.input;

/**
 * 服务之窗1L- RepairTypeItemDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/14 16:16
 */
public class RepairTypeItemDto {
    private Long itemId;
    private String itemName;
    private String itemCode;
    private Long displayOrder;

    public Long getItemId() {
        return itemId;
    }

    public void setItemId(Long itemId) {
        this.itemId = itemId;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

	public Long getDisplayOrder() {
		return displayOrder;
	}

	public void setDisplayOrder(Long displayOrder) {
		this.displayOrder = displayOrder;
	}
    
    
}
